{
  "navigationBarTitleText": "自定义表单",
  "usingComponents": {
    "van-button": "/dist/button/index",
    "van-popup": "/dist/popup/index",
    "van-count-down": "/dist/count-down/index",
    "diyform": "/mycomponent/yz_diyformV2/diyformV2"
  }
}